teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: ''
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1776795932291
  login: 0
money: '100'
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -2.5
  y: 94.0
  z: -7.5
  yaw: 0.0
  pitch: 0.0
